[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,
[viewx]
CBDESTSITE.x=639
CBFROMSITE.x=578
DEFCHECK0.x=582
DEFCHECK1.x=639
DEFCHECK2.x=706
DEFCHECK3.x=293
DEFCHECK4.x=381
EDTAMOUNT.x=325
EDTCOUNTRYFROM.x=73
EDTFJRTOWN.x=257
EDTMONEY.x=519
EDTSJRTOWN.x=261
EDTWEIGHT.x=424
FJRGJ.x=10
HKRHANDSET.x=178
SELDATE.x=728
SHPHKR.x=63
SHPSKR.x=63
SJRGJ.x=10
SKRHANDSET.x=177
ZDBJFEE.x=532
ZDBJJE.x=440
ZDBZ.x=581
ZDDAISJE.x=487
ZDDEF1.x=581
ZDDEF2.x=375
ZDDEF3.x=561
ZDDEF4.x=461
ZDDEF5.x=299
ZDHKR.x=110
ZDHKRDH.x=178
ZDHKRDZ.x=68
ZDHKRLXR.x=305
ZDHKRS.x=103
ZDHKRXS.x=180
ZDHKRYB.x=10
ZDJFKHBM.x=114
ZDNIAN.x=10
ZDPJBH.x=360
ZDRI.x=647
ZDSFKHBM.x=112
ZDSIGN.x=671
ZDSKR.x=111
ZDSKRDH.x=177
ZDSKRDZ.x=67
ZDSKRLXR.x=304
ZDSKRS.x=107
ZDSKRXS.x=182
ZDSKRYB.x=10
ZDSOFT.x=115
ZDTIME.x=688
ZDUSERCODE.x=582
ZDWPNR.x=65
ZDYUE.x=599
ZDZYYYQC.x=230
[viewy]
CBDESTSITE.y=89
CBFROMSITE.y=89
DEFCHECK0.y=132
DEFCHECK1.y=132
DEFCHECK2.y=132
DEFCHECK3.y=245
DEFCHECK4.y=195
EDTAMOUNT.y=447
EDTCOUNTRYFROM.y=116
EDTFJRTOWN.y=191
EDTMONEY.y=518
EDTSJRTOWN.y=342
EDTWEIGHT.y=518
FJRGJ.y=10
HKRHANDSET.y=242
SELDATE.y=369
SHPHKR.y=131
SHPSKR.y=285
SJRGJ.y=10
SKRHANDSET.y=393
ZDBJFEE.y=422
ZDBJJE.y=423
ZDBZ.y=493
ZDDAISJE.y=204
ZDDEF1.y=270
ZDDEF2.y=492
ZDDEF3.y=420
ZDDEF4.y=184
ZDDEF5.y=509
ZDHKR.y=164
ZDHKRDH.y=258
ZDHKRDZ.y=213
ZDHKRLXR.y=164
ZDHKRS.y=191
ZDHKRXS.y=191
ZDHKRYB.y=10
ZDJFKHBM.y=134
ZDNIAN.y=10
ZDPJBH.y=90
ZDRI.y=371
ZDSFKHBM.y=286
ZDSIGN.y=312
ZDSKR.y=315
ZDSKRDH.y=408
ZDSKRDZ.y=363
ZDSKRLXR.y=315
ZDSKRS.y=342
ZDSKRXS.y=342
ZDSKRYB.y=10
ZDSOFT.y=69
ZDTIME.y=371
ZDUSERCODE.y=168
ZDWPNR.y=463
ZDYUE.y=370
ZDZYYYQC.y=22
[viewh]
CBDESTSITE.h=18
CBFROMSITE.h=18
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK2.h=19
DEFCHECK3.h=17
DEFCHECK4.h=17
EDTAMOUNT.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=18
EDTMONEY.h=20
EDTSJRTOWN.h=18
EDTWEIGHT.h=20
FJRGJ.h=20
HKRHANDSET.h=15
SELDATE.h=21
SHPHKR.h=26
SHPSKR.h=25
SJRGJ.h=20
SKRHANDSET.h=14
ZDBJFEE.h=18
ZDBJJE.h=17
ZDBZ.h=42
ZDDAISJE.h=18
ZDDEF1.h=17
ZDDEF2.h=20
ZDDEF3.h=16
ZDDEF4.h=18
ZDDEF5.h=19
ZDHKR.h=18
ZDHKRDH.h=15
ZDHKRDZ.h=27
ZDHKRLXR.h=19
ZDHKRS.h=18
ZDHKRXS.h=18
ZDHKRYB.h=20
ZDJFKHBM.h=20
ZDNIAN.h=20
ZDPJBH.h=21
ZDRI.h=16
ZDSFKHBM.h=20
ZDSIGN.h=18
ZDSKR.h=20
ZDSKRDH.h=14
ZDSKRDZ.h=29
ZDSKRLXR.h=18
ZDSKRS.h=18
ZDSKRXS.h=18
ZDSKRYB.h=20
ZDSOFT.h=14
ZDTIME.h=17
ZDUSERCODE.h=18
ZDWPNR.h=23
ZDYUE.h=16
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=56
CBFROMSITE.w=56
DEFCHECK0.w=52
DEFCHECK1.w=52
DEFCHECK2.w=54
DEFCHECK3.w=64
DEFCHECK4.w=18
EDTAMOUNT.w=44
EDTCOUNTRYFROM.w=153
EDTFJRTOWN.w=79
EDTMONEY.w=53
EDTSJRTOWN.w=78
EDTWEIGHT.w=45
FJRGJ.w=50
HKRHANDSET.w=108
SELDATE.w=23
SHPHKR.w=45
SHPSKR.w=45
SJRGJ.w=50
SKRHANDSET.w=120
ZDBJFEE.w=40
ZDBJJE.w=80
ZDBZ.w=187
ZDDAISJE.w=87
ZDDEF1.w=78
ZDDEF2.w=47
ZDDEF3.w=51
ZDDEF4.w=115
ZDDEF5.w=42
ZDHKR.w=153
ZDHKRDH.w=108
ZDHKRDZ.w=300
ZDHKRLXR.w=64
ZDHKRS.w=69
ZDHKRXS.w=69
ZDHKRYB.w=50
ZDJFKHBM.w=153
ZDNIAN.w=50
ZDPJBH.w=177
ZDRI.w=27
ZDSFKHBM.w=154
ZDSIGN.w=96
ZDSKR.w=154
ZDSKRDH.w=120
ZDSKRDZ.w=303
ZDSKRLXR.w=68
ZDSKRS.w=65
ZDSKRXS.w=70
ZDSKRYB.w=50
ZDSOFT.w=207
ZDTIME.w=26
ZDUSERCODE.w=90
ZDWPNR.w=241
ZDYUE.w=33
ZDZYYYQC.w=139
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
EDTAMOUNT.v=1
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
FJRGJ.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SJRGJ.v=1
SKRHANDSET.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF2.v=1
ZDDEF3.v=0
ZDDEF4.v=1
ZDDEF5.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJFKHBM.v=1
ZDNIAN.v=0
ZDPJBH.v=1
ZDRI.v=1
ZDSFKHBM.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIME.v=1
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDZYYYQC.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
EDTAMOUNT.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
FJRGJ.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SJRGJ.dv=
SKRHANDSET.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJFKHBM.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSFKHBM.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDZYYYQC.dv=
